@CHARSET "UTF-8";
/* sidenav */
#sidemenu .sidebox-header-left {
	display: none;
}
#sidemenu {
	width: 220px;
	text-align: left;
	z-index: 200;
	position:absolute;
	top:-68px;
	left:0px;
}
#sidemenu .sidenav_bot {
	width: 220px;
	height: 2px;
	background: url(../images/categories_menu/categories_botbg.gif)
		no-repeat;
	clear: left;
	overflow: hidden
}
.category,.categorys{
    position:relative;
	z-index:201;
	display:block;
}
.sidenav_h{
   z-index:200;
}
.categorys #sidemenu{
    left:20px;
}
.categorys #sidemenu .sidenav_h a{
    text-decoration:none;
}
#sidemenu .sidenav_h a {
	font-size: 12px;
	color: #fff;
	display: block;
	text-transform:uppercase;
}
#sidemenu .sidenav_h a span{
    background-position:0 -100px;
    color: #292929;
    font: bold 16px/36px Arial,Helvetica,sans-serif;
    height: 37px;
    left: 0;
    text-indent: 20px;
    text-shadow: none;
    width: 220px;
	display:block;
	z-index:200;
}
#sidemenu .sidenav_h a span:hover{
    background-position:0 -137px;
}
.sidenav_h a span,.sidebar_menu .litem,#sidemenu .sidebar_menu .bottom{
    background:url("../images/dropmenu.png") no-repeat; 
}
#sidemenu .sidebar_menu .litem{
    background-position:0 -174px;
	float:left;
	height:29px;
	line-height:29px;
	width:inherit;
	width:222px;
}
#sidemenu .sidebar_menu .bottom{
   background-position:0 -232px;
   height:7px;
   line-height:29px;
   width:222px;
   float:left;
}
#sidemenu .sidenav_h a:hover {
	color: #eee;
	text-decoration: none;
	cursor: pointer;
}

#sidemenu .sidebar_menu {
	
}

#sidemenu .sidebar_menu .subitem {
	background: #FFF;
	border: #FF5A00 solid 1px;
	border-bottom: #FF5A00 solid 2px;
	border-right: #FF5A00 solid 2px;
	position: absolute;
	left: 220px;
	top: 0;
	z-index: 51;
}

#sidemenu .sidebar_menu .litem {

}

#sidemenu .sidebar_menu .litem span {
	display: block;

}

#sidemenu .sidebar_menu .litem.hoverClass {
}

#sidemenu .sidebar_menu .litem.hoverClass span {
}

#sidemenu .sidebar_menu .litem span a {
	display: inline-block;
	font-size: 12px;
	text-decoration: none;
	color: #ffffff;
	width:220px;
}
#sidemenu .sidebar_menu .litem span a:hover{
    background-position:0 -203px;
}
#sidemenu .sidebar_menu .litem.hoverClass span a {
	color: #666666;
}

#sidemenu .sidebar_menu .litem .subitem {
    border-color: #EE490D;
	border-left:none;
    border-radius: 0 5px 5px 5px;
    left: 205px;
    top:36px;
	position:absolute;
	width:690px;
	z-index:300;
	display:none;
}

.subitem .subitem_list {
	width: 210px;
	border-right:none;
	*display: inline;
	float:left;
	text-indent:20px;
}
#sidemenu .sidebar_menu .subitem_list .sub_category_self a{
    border-bottom:1px solid #dddddd;
	border-bottom-style:dotted;
	text-indent:0px;
	display:block;
}
.subitem .subitem_list ul {
	height: auto;
	overflow: hidden;
	padding-right: 15px;
	padding:0;
	width:220px;
}
#sidemenu .sidebar_menu .litem .subitem .subitem_list ul li a:hover{
    background:none;
	color:#ee490d;
	text-decoration:underline;
}
#sidemenu .sidebar_menu .litem .subitem .subitem_list ul li ul li a:hover{
    background: none repeat scroll 0 0 #FFC9B6;
    border-radius: 11px 11px 11px 11px;
    text-decoration: none;
	color:#ee490d;
	width:170px;
	
}
.subitem .subitem_list ul ul {
	width: 180px;
	margin-left: 0px;
	margin-top: 4px;
	margin-left: 3px;
	padding: 0;
}

.subitem .subitem_list ul li.addborder {
	border: none;
	padding: 0;
}

.subitem .subitem_list ul li {
	float: left;
	word-break: break-all;
	white-space: nowrap;
	overflow: hidden;
}

.subitem .subitem_list ul li.sub_category_self {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width:220px;
	padding-left:15px;
}

.subitem .subitem_list ul li a {
	color: #000;
	font-weight: bold;
	font-family: arial;
	cursor: pointer;
	text-decoration: none;
	font-size:12px;
}

.subitem .subitem_list ul li ul li {
   font-family:Arial,Helvetica,sans-serif;
   font-size:12px;
	padding-left:6px;
	float: left;
	overflow: hidden;
	height:28px;
	line-height:28px;
	color:#666666;
}

.subitem .subitem_list ul li ul li a {
	color: #666;
	font-weight: normal;
	cursor: pointer;
	text-decoration: none;
	font-size:12px;
}
.subitem .subitem_list ul li ul li a:hover{
	text-decoration: underline;
}
#sidemenu .subitem_list li.sub_category_self a span{
	width:180px;
	clear:both;
}

#sidemenu .hide{
	display:none;
	visibility: hidden;
}
.sidemenu_footer{
	padding:0;
}
#indexHomeBody .sidemenu_footer{
	padding:10px 0 0;
}
#sidemenu .menu_banner_items img{
	width:180px;
}
#sidemenu .menu_banner .caption{
	font-style: italic;
	font-weight: bold;
	color:#FF5A00;
}
#sidemenu .menu_banner_items a{
	font-weight: normal;
	color:#666;
}